﻿.filtr
{
	border: #DBDBDB solid 1px;
}

.filtrOff
{
	border: #DBDBDB solid 0px;
	border-top: #DBDBDB solid 1px;
}

.skrytF, .odkrytF, .skrytR, .odkrytR
{
	background-color:#FAFAFA;
	font-size:9pt;
}

.zakladniF
{
	border-right: #DBDBDB solid 1px;
}

.rozsirenyF
{
	border-right: #DBDBDB solid 1px;
}

.divReport
{
  border: 1px solid #C0C0C0;
}
.divReport p, .divReport label
{
  font: normal normal 400 10.67px/normal Arial;
  color: Black;
}